function [ error ] = rendezvous_error( xs, ys )

% Get distances
xss=repmat(xs, 1, length(xs));
yss=repmat(ys, 1, length(ys));
diffx=(xss-xss');
diffy=(yss-yss');
A = sqrt(diffx.*diffx + diffy.*diffy);

% Calculate error
n=length(xs);
n=n*(n-1)/2;
error=triu(A);
error=error.*error;
error=sum(error(:));
error=(1/n)*error;

end

