function arrow( xstart, xend, ystart, yend )

    % Draw the line
    line([xstart';xend'], [ystart';yend'], 'Color', [0,0,0], 'LineWidth', 3);

    % Calculate the angles
    diffx = xend-xstart;
    diffy = yend-ystart;
    angles = atan2(diffy, diffx);
    
    % Draw head
    arrowAngle=0.4;
    arrowLength=0.05;
    line([(xend-cos(angles-arrowAngle)*arrowLength)';xend'], ...
        [(yend-sin(angles-arrowAngle)*arrowLength)';yend'], ...
        'Color', [0,0,0], 'LineWidth', 3);
    line([(xend-cos(angles+arrowAngle)*arrowLength)';xend'], ...
        [(yend-sin(angles+arrowAngle)*arrowLength)';yend'], ...
        'Color', [0,0,0], 'LineWidth', 3);
   
end

